*, * focus { outline: none; margin: 0; padding: 0; }
.container {width:100%; margin: 10px 0 0 0; }
h2.acc_trigger { margin:0 0 2px 0; background: url(../images/h2_trigger_a.png) no-repeat 0 -3px; max-width: 590px; width:100%; font-weight: bold; float: left; }
h2.acc_trigger a { font:14px'Bitter', serif; color: #6b6b6b; text-decoration: none; border:none !important; display: block; padding: 7px 0 7px 42px; }
h2.acc_trigger a:hover { /*color: #000;*/
}
h2.active { background-position: 0 -68px; }
h2.active a { color: #000; }
h2.active a:hover { color: #000; }
.acc_container { margin: 0 0 2px 0; padding: 0; overflow: hidden; max-width:590px; width:100%; float: left; }
.acc_container .block { padding: 10px 0; }
.acc_container .block p { margin:0 !important; }
.acc_container h3 { margin: 0 0 10px; padding: 0 0 5px 0; border-bottom: 1px dashed #ccc; }
.acc_container img { float: left; margin: 10px 15px 15px 0; padding: 5px; background: #ddd; border: 1px solid #ccc; }
